@charset "UTF-8";
/* CSS Document */
select {
    border:none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -ms-appearance: none; /* get rid of default appearance for IE8, 9 and 10*/
	  text-indent: 0.01px;
    text-overflow: '';
}

h1 {
    font-family: 'Vidaloka', serif;
    font-size: 1.82rem;
    line-height: 150%;
    margin: 1.1rem 0 1.68rem 0;
    font-weight: 100;
    color: #3c3c3c;
    letter-spacing: 2px;
}

h2 {
    font-size: 5.56rem;
    font-family: 'Vidaloka', serif;
    line-height: 0.85em;
}
h3 {
    font-size: 1.3rem;
    line-height: 110%;
    margin: 1.46rem 0 1.168rem 0;

    letter-spacing: 1px;
    font-weight: 100;
	
}
h4 {
    font-size: 2.28rem;
    line-height: 110%;
    margin: 1.14rem 0 .912rem 0;
    font-weight: 200;
    font-family: 'Vidaloka', serif;
}
h5 {
    font-size: 1.3rem;
    line-height: 110%;
    margin: 0.82rem 0 .656rem 0;
    letter-spacing: 1px;
    font-weight: 200;
    color: #000;
}

h6{font-family: 'Playfair Display', serif;
font-size: 2rem;}
p {
    font-size: 0.85em;
    letter-spacing: 0.5px;
	font-family: 'Playfair Display', serif;
}

.pa_icons h3{
	    font-weight: 300;
}

input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.yearof p {
    margin-bottom: 0px;
    margin-top: 6px;
}

.homeicon { font-size: 3em;}  

.fixed-action-btn {
    position: fixed;
    left: 23px;
    bottom: 23px;
    padding-top: 15px;
    margin-bottom: 0;
    z-index: 997;
	color: white;
}
h5.truncate {
    font-family: 'Vidaloka', serif;
    min-height: 1.2em;
}

.single-practice_area p{  font-size: 0.9em;   font-family: 'roboto', serif;}
.single-article p{  font-size: 0.9em;   font-family: 'roboto', serif;}
.single-post p{   font-size: 0.9em;   font-family: 'roboto', serif;}



.page p{
    font-size: 0.9em;
   

 font-family: 'roboto', serif;
}

.newssection p {
    font-size: 0.85em;
   
	font-family: 'Playfair Display', serif;
}


.grad_cover{background: rgb(255,255,255);
background: linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.8477766106442577) 60%, rgba(255,255,255,0) 100%);
width: 100vw;
	height: 40vh;
}
.fixed-action-btn a i{	color: white !important;}

.nf-form-content {
    padding: 5px;
    max-width: 100vw !important;
    margin: 0 auto;
}

.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea {
    background: inherit !important;
    border: none !important;
    border-radius: 0 !important;
    box-shadow: inherit !important;
    color: inherit !important;
    transition: inherit !important;
    border-bottom: 1px solid #9e9e9e !important;
}

.nf-form-content label {
    font-size: inherit !important;
    line-height: 20px !important;
    font-weight: 300 !important;
}

#ninja_forms_required_items.hidden-container, #ninja_forms_required_items.hr-container, .nf-field-container.hidden-container, .nf-field-container.hr-container {
    margin: 0;
    height: auto;
    display: none;
}

a {
    color: #020202;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
}

.news{    border-top: 2px solid;
   
min-height: 150px;}

.row.newssection .m4 {
    margin-bottom: 80px;
}

.row.newssection .l4 {
    margin-bottom: 80px;
}

.searchbox {
    max-width: 20%;
    display: inline-block;
    float: right;
    /* background: #f7f7f7; */
    margin-top: 3px;
    margin-left: 20px;
}

input.search-field {
    font-size: 1.1em !important;
}


.searchbox span.screen-reader-text {
    display: none;
}

.searchbox label {
    display: inline-block;
}
input.search-submit {
    display: none;
}


footer a{color:white}

footer h1{
	font-size:1em;
	color: white;
	text-transform: capitalize;
}





footer p{
		font-size:0.85em;	color: white;
}

.details li {
    list-style: none;

		font-family: 'Playfair Display', serif;
}
.sorted i {
    font-size: 2em;
    padding-right: 30px;
}

.sorted {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    padding: 20px 0px;
    display: flex;
}



.details a {
   
    font-family: 'Playfair Display', serif;
    font-size: 0.85em;
}

select.facetwp-dropdown {
    display: block;
    background: none;
    border: none;
    width: 100%;
	    line-height: 18px;
}

.barristerpage {
    margin-top: 80px;
}

.chip#practices {
    padding-left: 12px;
    padding-top: 1px;
}

p.practicedesc a {
    color: #000 !important;
    -webkit-text-fill-color: #525252;
    background: none;
}

.download {
    font-family: 'playfair display';
    font-size: 0.85em;
    margin-bottom: 40px;
}

.download em {
    margin-right: 6px;
}

.single-article .chip#practices {
    padding-left: 15px;
    padding-top: 1px;
}

.practicea {
    /* border-top: solid 1px; */
    padding-top: 20px;
    margin-bottom: 80px;
    /* background: rgb(55,71,79); */
    /* background: linear-gradient(0deg, rgba(55,71,79,0) 0%, rgba(96,125,139,1) 100%); */
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,0) 49%, rgba(96,125,139,0.1) 100%);
    padding: 40px;
    border-radius: 7px;
}

.morebarristers{
   margin-top:80px;
}

.row.practicepage {
    margin-top: 60px;
}

p a {
    color: #F44336 !important;
    background: rgb(123,8,0);
    background: linear-gradient(35deg, rgba(123,8,0,1) 0%, rgba(222,4,44,1) 77%, rgba(244,67,54,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.news p a {
    color: black !important;
    background: none;
    -webkit-text-fill-color: black;
}

.news a.red-text {
    color: #F44336 !important;
    background: rgb(123,8,0);
    background: linear-gradient(35deg, rgba(123,8,0,1) 0%, rgba(222,4,44,1) 77%, rgba(244,67,54,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


a.modal-action.modal-close.waves-effect.waves-green.btn-flat {
    border: solid 1px white;
    border-radius: 30px;
    margin-right: 20px;
}



input.facetwp-autocomplete.ready {
    width: 80%;
    border: 0px;
}

.facetwp-facet.facetwp-facet-title.facetwp-type-autocomplete {
    padding-right: 0px;
}

input.facetwp-autocomplete-update {
    width: 40px;
    height: 40px;
    border-radius: 20px;
     background: rgb(123,8,0);
    background: linear-gradient(35deg, rgba(123,8,0,1) 0%, rgba(222,4,44,1) 77%, rgba(244,67,54,1) 100%);
    border: none;
    /* margin-top: -9px; */
    position: absolute;
    margin-left: calc(20% - 46px);
    /* margin-top: -10px; */
    color: white;
    margin-top: 2px;
}

select:focus {
    outline: none;
}
footer li {
    list-style: none;
	    font-family: 'Playfair Display', serif;
}


.facetwp-facet {
    margin-bottom: 40px;
    position: relative;
    cursor: pointer;
    background-color: transparent;
    border: none;
    border: 1px solid #9e9e9e;
    outline: none;
    height: 46px;
    line-height: 46px;
    width: calc(100% - 60px);
    font-size: 1rem;
    margin: 0 0 20px 0;
    padding: 0;
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 50px;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
}

input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #26a69a;
    -webkit-box-shadow: 0 1px 0 0 #26a69a;
    box-shadow: none !important;
	    border: none;
}

footer .row.black {
    margin-bottom: 0px;
    background-color: #131313 !important;
}



.red {
   background: rgb(123,8,0);
background: linear-gradient(35deg, rgba(123,8,0,1) 0%, rgba(222,4,44,1) 77%, rgba(244,67,54,1) 100%);

}

.red-text {
    color: #F44336 !important;
 
    background: rgb(123,8,0);
    background: linear-gradient(35deg, rgba(123,8,0,1) 0%, rgba(222,4,44,1) 77%, rgba(244,67,54,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
    background: rgb(123,8,0);
    background: linear-gradient(35deg, rgba(123,8,0,1) 0%, rgba(222,4,44,1) 77%, rgba(244,67,54,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

a.btn.col.s12 {
    font-family: 'Playfair Display', serif;
    background-color: #8A332A;
    font-size: 0.81em;
    letter-spacing: 1px;
    background: rgb(123,8,0);
 background: linear-gradient(35deg, rgba(173,26,15,1) 0%, rgba(175,23,13,1) 16%, rgba(244,67,54,1) 100%);
}

.chip {
    display: inline-block;
    height: 32px;
    font-size: 13px;
    font-weight: 500;
    color: rgba(0,0,0,0.6);
    line-height: 32px;
    padding: 1px 15px 0px 0px;
    border-radius: 16px;
    background-color: #e4e4e4;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    text-transform: capitalize;
    font-family: 'roboto';
    font-size: 0.95em;
    letter-spacing: 0.5px;
}

.betweenpoints {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 20px;
    display: block;
    height: 1px;
    border-bottom: dotted 0.5px gainsboro;
}


.details .btn {
    width: auto;
    background: transparent;
    color: black;
    font-family: 'roboto';
    border: solid 1px black;
    border-radius: 30px;
    margin-left: 30px;
    margin-top: 6px;
}

.details i.small.material-icons {
    margin-left: 5px;
}

.details .btn:hover {
    width: auto;
    /* background: red; */
    color: white;
    font-family: 'roboto';
    border: solid 1px #ffffff80;
    border-radius: 30px;
    background: rgb(123,8,0);
    background: linear-gradient(35deg, rgba(123,8,0,1) 0%, rgba(222,4,44,1) 77%, rgba(244,67,54,1) 100%);
}

.home{min-height: 80vh;}

a#secondslide {
    display: block;
    height: 53px;
    line-height: 53px;
    /* padding: 0px; */
    margin: 0px;
}


ul#clerks {
    width: 100%;
    padding: 50px;
    max-height: 100vh;
    overflow: scroll;
}

.remove i {
   cursor: pointer;
    float: left;
    font-size: 16px;
    line-height: 32px;
    padding-right: 8px;
    padding-left: 8px;
}

.topinfo a {
    margin-left: 15px;
    margin-right: 15px;
    color: white !important;
    -webkit-text-fill-color: white;
    background: none;
    display: inline-flex;
}

.topinfo i.small.material-icons {
    display: inline-block;
    height: 24px;
    /* top: 2px; */
    position: relative;
    /* top: -21px; */
    font-size: 1.2em;
    line-height: 20px;
    margin-right: 10px;
    color: white !important;
    background: none;
    -webkit-text-fill-color: white;
}

.row.copyright.white-text {
    padding: 20px;
    background: #0e0e0e;
    text-transform: uppercase;
    font-size: 0.75em;
    letter-spacing: 1px;
    margin-bottom: 0px;
}

.clerks i.medium {
    font-size: 3rem;
    margin-top: 20px;
}
.clerks .collapsible-body {
    text-align: left;
    line-height: 1.4em;
    margin-top: 20px;
    font-size: 1em;
}

.clerks .collapsible-header {
    margin-top: 20px;
}

a.emailbtn {
    border: solid 1px black;
    padding: 6px 19px;
    border-radius: 30px;
    margin-top: 0px;
    margin-bottom: 0px;
    display: block;
    width: max-content;
}

#clerks .image {
    max-height: 220px;
    overflow: hidden;
}

#clerks i.small.material-icons {
    font-size: 0.8em;
    line-height: 30px;
    margin-right: 10px;
}

clerks .collapsible-header {
    padding: 0px;
}


footer a#secondslide {
    color: white;
    height: auto;
    line-height: inherit;
}

.topinfo p.white-text.right {
    height: 10px;
}

.resultstrigger.post-link {
    position: fixed;
    bottom: 0px;
    width: 35%;
    float: right;
    right: 0px;
    border-radius: 0px;
    background-color: black;
    border-top: 1px solid red;
}

.chip .close {
    cursor: pointer;
    float: left;
    font-size: 16px;
    line-height: 32px;
    padding-right: 8px;
}

div#modal .row {
    margin-left: 0px;
    margin-right: 0px;
}

strong {
    font-weight: bold;
}

.collapsible {
    border-top: none;
    border-right: none;
    border-left: none;
    margin: 0px;
}

.collapsible-header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    line-height: 1.5;
    padding: 20px 0px;
     background-color: transparent !important;
    border-bottom: 1px solid #ddd;
text-transform: inherit;
}

.collapsible-body {
    display: none;
    border-bottom: 1px solid #ddd;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 0px;
	    font-size: 1.15em;
}

i.small {
    font-size: 1.5rem;
}

nav .brand-logo {
    position: absolute;
    color: #fff;
    display: inline-block;
    font-size: 2.1rem;
    padding: 0;
    padding-top: 5px;
}

.about .collapsible-header.active {
    display: none;
} 

.profile h5 {
    min-height: 45px;
}

.profile .image {
    max-height: 250px;
    overflow: hidden;
    min-height: 250px;
    width: 100%;
}

.yearof {
    min-height: 51px;
}
.fadeinslow{

    -webkit-animation: fadeins 5s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadeins 5s; /* Firefox < 16 */
        -ms-animation: fadeins 5s; /* Internet Explorer */
         -o-animation: fadeins 5s; /* Opera < 12.1 */
            animation: fadeins 5s;
}
a.button-collapse.special {
    padding-top: 0px;
    display: block;
    padding: 15px;
    margin: 0px;
    margin-top: 0px;
    height: 52px;
    line-height: 53px;
    padding-top: 0px;
}

@keyframes fadeins {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadeins {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadeins {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadeins {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadeins {
    from { opacity: 0; }
    to   { opacity: 1; }
}



.fadeinquick{

    -webkit-animation: fadeinq 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadeinq 1s; /* Firefox < 16 */
        -ms-animation: fadeinq 1s; /* Internet Explorer */
         -o-animation: fadeinq 1s; /* Opera < 12.1 */
            animation: fadeinq 1s;
}
@keyframes fadeinq {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadeinq {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadeinq {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadeinq {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadeinq {
    from { opacity: 0; }
    to   { opacity: 1; }
}




.fadein{

	
    -webkit-animation: fadein 3s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 3s; /* Firefox < 16 */
        -ms-animation: fadein 3s; /* Internet Explorer */
         -o-animation: fadein 3s; /* Opera < 12.1 */
            animation: fadein 3s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


.rise {


/*animation*/
-webkit-animation:move 5s;
   -moz-animation:move 5s;
    -ms-animation:move 5s;
     -o-animation:move 5s;
        animation:move 5s;
/*animation-iteration-count*/
-webkit-animation-iteration-count: infinite;
   -moz-animation-iteration-count:infinite;
    -ms-animation-iteration-count:infinite;
     -o-animation-iteration-count:infinite;
        animation-iteration-count:infinite;
/*animation-delay*/
-webkit-animation-delay:1s;
   -moz-animation-delay:1s;
    -ms-animation-delay:1s;
     -o-animation-delay:1s;
        animation-delay:1s;
}
@keyframes move{
0%  { top: 0px; }
20% { top: -50px; }
40% { top: -100px; }
60% { top: -150px; }
80% { top: -500px; }
}

@-webkit-keyframes move {
0%  { top: 0px; }
20% { top: -50px; }
40% { top: -100px; }
60% { top: -150px; }
80% { top: -500px; }
}
@-moz-keyframes move {
0%  { top: 0px; }
20% { top: -50px; }
40% { top: -100px; }
60% { top: -150px; }
80% { top: -500px; }
}
@-o-keyframes move {
 0%  { top: 0px; }
20% { top: -50px; }
40% { top: -100px; }
60% { top: -150px; }
80% { top: -500px; }
}
@keyframes move {
  0%  { top: 0px; }
20% { top: -50px; }
40% { top: -100px; }
60% { top: -150px; }
80% { top: -500px; }
}



.modal .modal-content {
    padding: 40px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}


.profile {
    border-top: 2px solid;
    margin-bottom: 80px;
}

nav {
    color: #000;
    background-color: transparent;
    width: 100%;
    height: 83px;
    line-height: 52px;
    box-shadow: none;
    border-bottom: 0.5px solid #dedede;

}



nav ul a {
    color: #424242;
    font-family: 'Playfair Display', serif;
    color: #F44336 !important;
    background: rgb(123,8,0);
    background: linear-gradient(35deg, rgba(123,8,0,1) 0%, rgba(222,4,44,1) 77%, rgba(244,67,54,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

ul.collapsible {
    box-shadow: none;
    font-family: 'Playfair Display', serif;
    font-size: 0.85em;
    background: none !important;
}

a.btn {
    width: 100%;
    margin-top: 10px;
    box-shadow: none;
}


		
		.hoverWrapper:hover #hoverShow1 {
 display: block;
}

.hoverWrapper #hoverShow1 {
 display: none;
 position: absolute;
 background-color: #ff0000;

 height: 250px;

}

.modal.bottom-sheet {
    top: auto;
    bottom: -100%;
    margin: 0;
    width: 100%;
    max-height: calc(100vh - 80px);
    border-radius: 0;
    will-change: bottom, opacity;
	    background: white;
	    border-radius: 5px 5px 0px 0px;
}


.select-wrapper span.caret {
    color: initial;
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    height: 10px;
    margin: auto 0;
    font-size: 10px;
    line-height: 10px;
}

.chipicon {
    padding-left: 10px;
    padding-right: 10px;
}

.modal .modal-footer {
    border-radius: 0 0 2px 2px;
    background: rgb(123,8,0);
    background: linear-gradient(35deg, rgba(123,8,0,1) 0%, rgba(222,4,44,1) 77%, rgba(244,67,54,1) 100%);
    padding: 4px 6px;
    height: 56px;
    width: 100%;
    text-align: right;
    color: white !important;
    border-radius: 0px 0px 4px 4px;
}

p.practicedesc {
    min-height: 90px;
}

.details .m5 .row {
    padding-left: 40px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.details .m2 {
    padding-right: 10px;
}

div#modalnews {
    border-radius: 4px 4px 4px 4px;
    border: none;
}

.newssection .col.s12.m4:hover {
    -webkit-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
    box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
}

div#map {
    width: 100%;
    height: 400px;
}

footer .row.black a {
    color: white;
    -webkit-text-fill-color: white;
    background: none;
}
.modal-footer a {
    color: white;
}

a.button-collapse {
    color: #252525;
}

.sidenavlogo {
    padding: 40px;
    text-align: center;
    border-bottom: 1px solid #6b6b6b;
}
.short_control .btn{
	    background: rgb(55,71,79);
    background: linear-gradient(170deg, rgba(55,71,79,1) 0%, rgba(96,125,139,1) 100%);
	    -webkit-text-fill-color: white;
}

.page-template-clerks a.right-align.right.sidenav-close {
    display: none;
}

.side-nav li {
    text-align: center;
    line-height: 60px;
    height: 60px;
    border-bottom: solid 1px #e4e4e4;
    font-family: 'playfair display';
    padding-top: 7px;
}

.additonalside {
    text-align: center;
    border-bottom: solid 1px #5f5f5f;
    padding: 13px;
    background: #151515;
    color: white;
}

.additonalside h5{
    text-align: center;
 
    color: white;
}

.select-wrapper input.select-dropdown {
    position: relative;
    cursor: pointer;
    background-color: transparent;
    border: none;
    border: 1px solid #9e9e9e;
    outline: none;
    height: 3rem;
    line-height: 3rem;
    width: calc(100% - 60px);
    font-size: 1rem;
    margin: 0 0 20px 0;
    padding: 0;
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 50px;
    padding-left: 20px;
    padding-right: 40px;
}

.modal .container {
    width: 80%;
}

.additonalside a {
    color: white;
    -webkit-text-fill-color: white;
    background: none;
}

@media only screen and (min-width: 993px){
.container {
    width: 85%;
}}

@media only screen and (max-width: 1590px){
h2 {
    font-size: 5.5rem;
    font-family: 'Vidaloka', serif;
}
}

@media only screen and (max-width: 1450px){
h2 {
    font-size: 5.5rem;
    font-family: 'Vidaloka', serif;
}
	
	.yearof {
    min-height: 51px;
}
	
	h5 {
		font-size: 1.2rem;}
}
@media only screen and (max-width: 1390px){
h2 {
    font-size: 5.5rem;
    font-family: 'Vidaloka', serif;
}
}

@media only screen and (max-width: 1340px){
.container {
    width: 95%;
}
}

@media only screen and (max-width: 1260px){
h5 {
    font-size: 1.1rem;
    line-height: 110%;
    margin: 0.82rem 0 .656rem 0;
    letter-spacing: 1px;
    font-weight: 200;
    color: #020202;
}
}
@media only screen and (max-width: 1110px){
h2 {
    font-size: 5.5rem;
    font-family: 'Vidaloka', serif;
	}

h5 {
    font-size: 1rem;
    line-height: 110%;
    margin: 0.82rem 0 .656rem 0;
    letter-spacing: 1px;
    font-weight: 200;
    color: #020202;
}}


@media only screen and (max-width: 1010px){
h2 {
    font-size: 5.5rem;
    font-family: 'Vidaloka', serif;
	}}




    @media only screen and (max-width : 992px) {
      header, main, footer {
        padding-left: 0;
      }
		h2 {
    font-size: 5rem;
    font-family: 'Vidaloka', serif;
	}
		
		h5 {
    font-size: 1.2rem;
    line-height: 110%;
    margin: 0.82rem 0 .656rem 0;
    letter-spacing: 1px;
    font-weight: 200;
    color: #020202;
}
		.container {
    width: 95%;
}
		.profile h5 {
    min-height: 62px;
}
		
		.profile .image {
    max-height: 330px;
    overflow: hidden;
    min-height: 250px;
    width: 100%;
}
		
		
    }

@media only screen and (max-width: 850px){
.profile h5 {
    min-height: 72px;
}
.profile .image {
    max-height: 200px;
    overflow: hidden;
    min-height: 180px;
    width: 100%;
}}

@media only screen and (max-width: 780px){
h2 {
    font-size: 4rem;
    font-family: 'Vidaloka', serif;
	}}

@media only screen and (max-width: 600px){
h2 {
    font-size: 2.5rem;
    font-family: 'Vidaloka', serif;
}

.profile .image {
    max-height: 800px;
    overflow: hidden;
    min-height: 180px;
    width: 100%;
}

.row.pa_icons {
    margin-top: 40px !important;
}
.pa_icons .col.s12.m2 {
    margin-bottom: 10px;
}

.homeicon {
    font-size: 1.8em;
}
	
	.clerks .collapsible-header {
    margin-top: -10px;
    margin-bottom: 40px;
}

.details .btn {
    width: auto;
    background: transparent;
    color: black;
    font-family: 'roboto';
    border: solid 1px black;
    border-radius: 30px;
    margin-left: 5px;
    margin-top: 0px;
    padding: 9px;
    padding-top: 0px;
    float: right;
}
.topinfo a {
    margin-left: 5px;
    margin-right: 5px;
    color: white !important;
    -webkit-text-fill-color: white;
    background: none;
    display: inline-flex;
}
.details i.small.material-icons {
    margin-left: 5px;
    font-size: 2.75em;
    margin-top: -5px;
}
	
	a.emailbtn {
    border: solid 1px black;
    padding: 6px 19px;
    border-radius: 30px;
    margin-top: 0px;
    margin-bottom: 0px;
    display: block;
    width: max-content;
    float: right;
}
	
	#clerks .image {
    max-height: 550px;
    overflow: hidden;
}

	.modal-content.details.row img {
    width: 30%;
    float: left;
    margin-right: 40px;
}
	
	.modal-content.details.row img:nth-of-type(2n) {
   width: 16%;
}
	
	.details .col.s12.m2 {
    margin-bottom: 40px;
}
	
	.details .m5 .row {
    padding-left: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
}
	
	
	
	h1 {
    font-family: 'Vidaloka', serif;
    font-size: 1.2rem;
    line-height: 150%;
    margin: 1.1rem 0 1.68rem 0;
    font-weight: 100;
    color: #3c3c3c;
    letter-spacing: 2px;
}
	
	.news {
    border-top: 2px solid;
    margin-bottom: 40px;
    min-height: 130px;
}
	
	.home{min-height: 110vh;}
}
